Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 36)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 39)
@@ -10212,5 +11226,2723 @@
 		vrLoc = 2663;
 	};
-	F5F19930036D4BBC01EB0372 = {
+	F5F19931036D4BBC01EB0372 = {
+		fRef = F5F19A77036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSMovie.h: 26";
+		rLen = 0;
+		rLoc = 629;
+		rType = 0;
+		vrLen = 793;
+		vrLoc = 0;
+	};
+	F5F19932036D4BBC01EB0372 = {
+		fRef = F5F19A78036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSGeometry.h: 12";
+		rLen = 0;
+		rLoc = 207;
+		rType = 0;
+		vrLen = 722;
+		vrLoc = 0;
+	};
+	F5F19933036D4BBC01EB0372 = {
+		fRef = F5F19A79036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSMovieView.h: 86";
+		rLen = 0;
+		rLoc = 1866;
+		rType = 0;
+		vrLen = 799;
+		vrLoc = 1288;
+	};
+	F5F19934036D4BBC01EB0372 = {
+		fRef = F59E47C1036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.h: 24";
+		rLen = 0;
+		rLoc = 602;
+		rType = 0;
+		vrLen = 608;
+		vrLoc = 0;
+	};
+	F5F19935036D4BBC01EB0372 = {
+		fRef = F5F19A7A036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSDrawer.h: 77";
+		rLen = 37;
+		rLoc = 1934;
+		rType = 0;
+		vrLen = 786;
+		vrLoc = 1537;
+	};
+	F5F19936036D4BBC01EB0372 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 15";
+		rLen = 0;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 979;
+		vrLoc = 0;
+	};
+	F5F19937036D4BBC01EB0372 = {
+		fRef = F5F19A7B036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSView.h: 144";
+		rLen = 43;
+		rLoc = 4641;
+		rType = 0;
+		vrLen = 1371;
+		vrLoc = 3889;
+	};
+	F5F19938036D4BBC01EB0372 = {
+		fRef = F5F19A7C036D4BBD01EB0372;
+		isa = PBXBookmark;
+	};
+	F5F19939036D4BBC01EB0372 = {
+		fRef = F5F19A7D036D4BBD01EB0372;
+		isa = PBXBookmark;
+	};
+	F5F1993A036D4BBC01EB0372 = {
+		fRef = F5F19A7E036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSScreen.h: 31";
+		rLen = 12;
+		rLoc = 683;
+		rType = 0;
+		vrLen = 809;
+		vrLoc = 0;
+	};
+	F5F1993B036D4BBC01EB0372 = {
+		fRef = F5F19A7F036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSWindow.h: 85";
+		rLen = 0;
+		rLoc = 2545;
+		rType = 0;
+		vrLen = 1422;
+		vrLoc = 1981;
+	};
+	F5F1993D036D4BBC01EB0372 = {
+		fRef = F5F2418A036A910B01FE7503;
+		isa = PBXTextBookmark;
+		name = "SoundFileManager.h: setType:";
+		rLen = 0;
+		rLoc = 1154;
+		rType = 0;
+		vrLen = 907;
+		vrLoc = 460;
+	};
+	F5F19940036D4BBC01EB0372 = {
+		fRef = F5F1990D036D3B3101EB0372;
+		isa = PBXTextBookmark;
+		name = "NSImage-NJRExtensions.m: bestFitImageForSize:";
+		rLen = 0;
+		rLoc = 1579;
+		rType = 0;
+		vrLen = 1361;
+		vrLoc = 0;
+	};
+	F5F19941036D4BBC01EB0372 = {
+		fRef = F5F1990E036D3B3101EB0372;
+		isa = PBXTextBookmark;
+		name = "NSImage-NJRExtensions.h: 9";
+		rLen = 0;
+		rLoc = 184;
+		rType = 0;
+		vrLen = 284;
+		vrLoc = 0;
+	};
+	F5F19942036D4BBC01EB0372 = {
+		fRef = F5F19A81036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSImageView.h: 24";
+		rLen = 54;
+		rLoc = 499;
+		rType = 0;
+		vrLen = 790;
+		vrLoc = 0;
+	};
+	F5F19943036D4BBC01EB0372 = {
+		fRef = F5F19A82036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSControl.h: 32";
+		rLen = 39;
+		rLoc = 723;
+		rType = 0;
+		vrLen = 878;
+		vrLoc = 0;
+	};
+	F5F19945036D4BBC01EB0372 = {
+		fRef = F5F19A84036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSCell.h: 63";
+		rLen = 0;
+		rLoc = 1506;
+		rType = 0;
+		vrLen = 919;
+		vrLoc = 852;
+	};
+	F5F19946036D4BBC01EB0372 = {
+		fRef = F5F19A85036D4BBD01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSButton.h: 24";
+		rLen = 19;
+		rLoc = 545;
+		rType = 0;
+		vrLen = 1110;
+		vrLoc = 0;
+	};
+	F5F19947036D4BBC01EB0372 = {
+		fRef = F59E4797036AA5E9016B311C;
+		isa = PBXTextBookmark;
+		name = "NDAppleScriptObject.m: initWithContentsOfFile:component:";
+		rLen = 0;
+		rLoc = 5951;
+		rType = 0;
+		vrLen = 976;
+		vrLoc = 5389;
+	};
+	F5F19948036D4BBC01EB0372 = {
+		fRef = F59E47B5036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.h: 21";
+		rLen = 0;
+		rLoc = 448;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	F5F1994B036D4BBC01EB0372 = {
+		fRef = F5F240B9036A867901FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.h: fullPathRelativeToPath:";
+		rLen = 0;
+		rLoc = 2278;
+		rType = 0;
+		vrLen = 1055;
+		vrLoc = 1630;
+	};
+	F5F1994D036D4BBC01EB0372 = {
+		fRef = F59E4797036AA5E9016B311C;
+		isa = PBXTextBookmark;
+		name = "NDAppleScriptObject.m: initWithContentsOfFile:component:";
+		rLen = 0;
+		rLoc = 5976;
+		rType = 0;
+		vrLen = 975;
+		vrLoc = 5389;
+	};
+	F5F1994E036D4BBC01EB0372 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 86";
+		rLen = 0;
+		rLoc = 5022;
+		rType = 0;
+		vrLen = 1725;
+		vrLoc = 4831;
+	};
+	F5F19950036D4BBC01EB0372 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 98";
+		rLen = 0;
+		rLoc = 5785;
+		rType = 0;
+		vrLen = 1888;
+		vrLoc = 4854;
+	};
+	F5F19953036D4BBC01EB0372 = {
+		fRef = F59E47BD036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.h: initWithAlias:repetitions:";
+		rLen = 0;
+		rLoc = 471;
+		rType = 0;
+		vrLen = 617;
+		vrLoc = 0;
+	};
+	F5F19954036D4BBC01EB0372 = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 39";
+		rLen = 0;
+		rLoc = 1096;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 36;
+	};
+	F5F19955036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 13";
+		rLen = 0;
+		rLoc = 1289;
+		rType = 0;
+		vrLen = 218;
+		vrLoc = 0;
+	};
+	F5F19956036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 13";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 240;
+		vrLoc = 0;
+	};
+	F5F19957036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 13";
+		rLen = 0;
+		rLoc = 1289;
+		rType = 0;
+		vrLen = 218;
+		vrLoc = 0;
+	};
+	F5F19958036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 10";
+		rLen = 0;
+		rLoc = 174;
+		rType = 0;
+		vrLen = 280;
+		vrLoc = 0;
+	};
+	F5F19959036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 14";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 220;
+		vrLoc = 0;
+	};
+	F5F1995A036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 301;
+		vrLoc = 0;
+	};
+	F5F1995B036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 14";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 220;
+		vrLoc = 0;
+	};
+	F5F1995C036D4BBC01EB0372 = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.h: stopSoundPreview:";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5F1995D036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 10";
+		rLen = 0;
+		rLoc = 192;
+		rType = 0;
+		vrLen = 452;
+		vrLoc = 0;
+	};
+	F5F1995E036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 13";
+		rLen = 0;
+		rLoc = 301;
+		rType = 0;
+		vrLen = 243;
+		vrLoc = 0;
+	};
+	F5F1995F036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 10";
+		rLen = 0;
+		rLoc = 192;
+		rType = 0;
+		vrLen = 452;
+		vrLoc = 0;
+	};
+	F5F19960036D4BBC01EB0372 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 154";
+		rLen = 0;
+		rLoc = 10696;
+		rType = 0;
+		vrLen = 1353;
+		vrLoc = 4126;
+	};
+	F5F19961036D4BBC01EB0372 = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.h: stopSoundPreview:";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5F19962036D4BBC01EB0372 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 154";
+		rLen = 0;
+		rLoc = 10696;
+		rType = 0;
+		vrLen = 1353;
+		vrLoc = 4126;
+	};
+	F5F19963036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 12";
+		rLen = 13;
+		rLoc = 242;
+		rType = 0;
+		vrLen = 263;
+		vrLoc = 0;
+	};
+	F5F19964036D4BBC01EB0372 = {
+		fRef = F5F19A86036D4BBE01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSPopUpButton.h: 14";
+		rLen = 8;
+		rLoc = 274;
+		rType = 0;
+		vrLen = 958;
+		vrLoc = 0;
+	};
+	F5F19965036D4BBC01EB0372 = {
+		fRef = F5F19A88036D4BBE01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSButton.h: 13";
+		rLen = 9;
+		rLoc = 206;
+		rType = 0;
+		vrLen = 1110;
+		vrLoc = 0;
+	};
+	F5F19966036D4BBC01EB0372 = {
+		fRef = F5F19A87036D4BBE01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSControl.h: 13";
+		rLen = 6;
+		rLoc = 267;
+		rType = 0;
+		vrLen = 878;
+		vrLoc = 0;
+	};
+	F5F19967036D4BBC01EB0372 = {
+		fRef = F5F19A89036D4BBE01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSView.h: 89";
+		rLen = 11;
+		rLoc = 2796;
+		rType = 0;
+		vrLen = 1140;
+		vrLoc = 2267;
+	};
+	F5F19968036D4BBC01EB0372 = {
+		fRef = F5F19A8C036D4BBE01EB0372;
+		isa = PBXTextBookmark;
+		name = "NSResponder.h: 13";
+		rLen = 2;
+		rLoc = 263;
+		rType = 0;
+		vrLen = 1272;
+		vrLoc = 0;
+	};
+	F5F19969036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 302;
+		rType = 0;
+		vrLen = 263;
+		vrLoc = 0;
+	};
+	F5F1996A036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 10";
+		rLen = 0;
+		rLoc = 192;
+		rType = 0;
+		vrLen = 452;
+		vrLoc = 0;
+	};
+	F5F1996B036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 15";
+		rLen = 0;
+		rLoc = 303;
+		rType = 0;
+		vrLen = 314;
+		vrLoc = 0;
+	};
+	F5F1996C036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 26";
+		rLen = 0;
+		rLoc = 3235;
+		rType = 0;
+		vrLen = 544;
+		vrLoc = 0;
+	};
+	F5F1996D036D4BBC01EB0372 = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.h: stopSoundPreview:";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5F1996E036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 19";
+		rLen = 0;
+		rLoc = 395;
+		rType = 0;
+		vrLen = 358;
+		vrLoc = 0;
+	};
+	F5F1996F036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 26";
+		rLen = 0;
+		rLoc = 3235;
+		rType = 0;
+		vrLen = 544;
+		vrLoc = 0;
+	};
+	F5F19970036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 19";
+		rLen = 41;
+		rLoc = 355;
+		rType = 0;
+		vrLen = 358;
+		vrLoc = 0;
+	};
+	F5F19971036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 16";
+		rLen = 0;
+		rLoc = 3129;
+		rType = 0;
+		vrLen = 511;
+		vrLoc = 0;
+	};
+	F5F19972036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 19";
+		rLen = 41;
+		rLoc = 355;
+		rType = 0;
+		vrLen = 358;
+		vrLoc = 0;
+	};
+	F5F19973036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 16";
+		rLen = 0;
+		rLoc = 1671;
+		rType = 0;
+		vrLen = 518;
+		vrLoc = 0;
+	};
+	F5F19974036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 10";
+		rLen = 0;
+		rLoc = 207;
+		rType = 0;
+		vrLen = 390;
+		vrLoc = 0;
+	};
+	F5F19975036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 16";
+		rLen = 0;
+		rLoc = 1671;
+		rType = 0;
+		vrLen = 518;
+		vrLoc = 0;
+	};
+	F5F19976036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 10";
+		rLen = 0;
+		rLoc = 207;
+		rType = 0;
+		vrLen = 403;
+		vrLoc = 0;
+	};
+	F5F19977036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 16";
+		rLen = 0;
+		rLoc = 1671;
+		rType = 0;
+		vrLen = 525;
+		vrLoc = 0;
+	};
+	F5F19978036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 292;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F19979036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 30";
+		rLen = 0;
+		rLoc = 2443;
+		rType = 0;
+		vrLen = 608;
+		vrLoc = 193;
+	};
+	F5F1997A036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 19";
+		rLen = 1;
+		rLoc = 485;
+		rType = 0;
+		vrLen = 1352;
+		vrLoc = 8954;
+	};
+	F5F1997B036D4BBC01EB0372 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 155";
+		rLen = 220;
+		rLoc = 10709;
+		rType = 0;
+		vrLen = 1353;
+		vrLoc = 4126;
+	};
+	F5F1997C036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 292;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F1997D036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 31";
+		rLen = 0;
+		rLoc = 2427;
+		rType = 0;
+		vrLen = 811;
+		vrLoc = 193;
+	};
+	F5F1997E036D4BBC01EB0372 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 129";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 846;
+		vrLoc = 3308;
+	};
+	F5F19980036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 22";
+		rLen = 0;
+		rLoc = 1742;
+		rType = 0;
+		vrLen = 820;
+		vrLoc = 193;
+	};
+	F5F19981036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 300;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F19982036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 36";
+		rLen = 0;
+		rLoc = 1248;
+		rType = 0;
+		vrLen = 1051;
+		vrLoc = 0;
+	};
+	F5F19985036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 111";
+		rLen = 0;
+		rLoc = 3383;
+		rType = 0;
+		vrLen = 491;
+		vrLoc = 2098;
+	};
+	F5F19987036D4BBC01EB0372 = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.h: stopSoundPreview:";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5F19988036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 36";
+		rLen = 0;
+		rLoc = 1169;
+		rType = 0;
+		vrLen = 1111;
+		vrLoc = 160;
+	};
+	F5F19989036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 300;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F1998A036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 36";
+		rLen = 0;
+		rLoc = 1194;
+		rType = 0;
+		vrLen = 1132;
+		vrLoc = 160;
+	};
+	F5F1998B036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 300;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F1998C036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 33";
+		rLen = 0;
+		rLoc = 1152;
+		rType = 0;
+		vrLen = 1163;
+		vrLoc = 378;
+	};
+	F5F1998D036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 300;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F1998E036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 82";
+		rLen = 0;
+		rLoc = 3041;
+		rType = 0;
+		vrLen = 893;
+		vrLoc = 1451;
+	};
+	F5F1998F036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 300;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F19990036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 93";
+		rLen = 0;
+		rLoc = 3125;
+		rType = 0;
+		vrLen = 999;
+		vrLoc = 1665;
+	};
+	F5F19991036D4BBC01EB0372 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 21";
+		rLen = 0;
+		rLoc = 2366;
+		rType = 0;
+		vrLen = 1203;
+		vrLoc = 317;
+	};
+	F5F19992036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: dealloc";
+		rLen = 0;
+		rLoc = 2803;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 0;
+	};
+	F5F19993036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 261";
+		rLen = 0;
+		rLoc = 11431;
+		rType = 0;
+		vrLen = 1027;
+		vrLoc = 10242;
+	};
+	F5F19994036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 49";
+		rLen = 0;
+		rLoc = 1720;
+		rType = 0;
+		vrLen = 1364;
+		vrLoc = 262;
+	};
+	F5F19995036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 264";
+		rLen = 0;
+		rLoc = 11431;
+		rType = 0;
+		vrLen = 1052;
+		vrLoc = 10242;
+	};
+	F5F19996036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 34";
+		rLen = 0;
+		rLoc = 1231;
+		rType = 0;
+		vrLen = 1435;
+		vrLoc = 262;
+	};
+	F5F19997036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 261";
+		rLen = 0;
+		rLoc = 11431;
+		rType = 0;
+		vrLen = 1035;
+		vrLoc = 10242;
+	};
+	F5F19998036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 52";
+		rLen = 0;
+		rLoc = 1752;
+		rType = 0;
+		vrLen = 1295;
+		vrLoc = 392;
+	};
+	F5F19999036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 3364;
+		rType = 0;
+		vrLen = 911;
+		vrLoc = 10609;
+	};
+	F5F1999A036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 67";
+		rLen = 13;
+		rLoc = 1786;
+		rType = 0;
+		vrLen = 1060;
+		vrLoc = 1602;
+	};
+	F5F1999B036D4BBC01EB0372 = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: 21";
+		rLen = 0;
+		rLoc = 2366;
+		rType = 0;
+		vrLen = 1226;
+		vrLoc = 294;
+	};
+	F5F1999C036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 67";
+		rLen = 0;
+		rLoc = 1799;
+		rType = 0;
+		vrLen = 1040;
+		vrLoc = 1602;
+	};
+	F5F1999D036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 300;
+		rType = 0;
+		vrLen = 404;
+		vrLoc = 0;
+	};
+	F5F1999E036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 89";
+		rLen = 0;
+		rLoc = 2810;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 1560;
+	};
+	F5F1999F036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1310;
+		vrLoc = 0;
+	};
+	F5F199A0036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 23";
+		rLen = 0;
+		rLoc = 539;
+		rType = 0;
+		vrLen = 1439;
+		vrLoc = 0;
+	};
+	F5F199A1036D4BBC01EB0372 = {
+		fRef = F59E47BD036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.h: repetitions";
+		rLen = 0;
+		rLoc = 598;
+		rType = 0;
+		vrLen = 617;
+		vrLoc = 0;
+	};
+	F5F199A2036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 14";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 220;
+		vrLoc = 0;
+	};
+	F5F199A3036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 9";
+		rLen = 0;
+		rLoc = 173;
+		rType = 0;
+		vrLen = 287;
+		vrLoc = 0;
+	};
+	F5F199A4036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 14";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 220;
+		vrLoc = 0;
+	};
+	F5F199A5036D4BBC01EB0372 = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 29";
+		rLen = 0;
+		rLoc = 863;
+		rType = 0;
+		vrLen = 1080;
+		vrLoc = 36;
+	};
+	F5F199A6036D4BBC01EB0372 = {
+		fRef = F59E47AB036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.m: 15";
+		rLen = 274;
+		rLoc = 264;
+		rType = 0;
+		vrLen = 742;
+		vrLoc = 0;
+	};
+	F5F199A7036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 11";
+		rLen = 0;
+		rLoc = 215;
+		rType = 0;
+		vrLen = 482;
+		vrLoc = 0;
+	};
+	F5F199A8036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 16";
+		rLen = 0;
+		rLoc = 377;
+		rType = 0;
+		vrLen = 287;
+		vrLoc = 0;
+	};
+	F5F199A9036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 16";
+		rLen = 0;
+		rLoc = 350;
+		rType = 0;
+		vrLen = 476;
+		vrLoc = 0;
+	};
+	F5F199AA036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 16";
+		rLen = 0;
+		rLoc = 377;
+		rType = 0;
+		vrLen = 287;
+		vrLoc = 0;
+	};
+	F5F199AB036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 27";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 461;
+		vrLoc = 0;
+	};
+	F5F199AC036D4BBC01EB0372 = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 30";
+		rLen = 0;
+		rLoc = 880;
+		rType = 0;
+		vrLen = 1080;
+		vrLoc = 36;
+	};
+	F5F199AD036D4BBC01EB0372 = {
+		fRef = F59E47AC036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.h: 14";
+		rLen = 45;
+		rLoc = 238;
+		rType = 0;
+		vrLen = 406;
+		vrLoc = 0;
+	};
+	F5F199AE036D4BBC01EB0372 = {
+		fRef = F59E47AB036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.m: 50";
+		rLen = 266;
+		rLoc = 1014;
+		rType = 0;
+		vrLen = 773;
+		vrLoc = 513;
+	};
+	F5F199AF036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 29";
+		rLen = 0;
+		rLoc = 853;
+		rType = 0;
+		vrLen = 787;
+		vrLoc = 0;
+	};
+	F5F199B0036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 16";
+		rLen = 0;
+		rLoc = 377;
+		rType = 0;
+		vrLen = 287;
+		vrLoc = 0;
+	};
+	F5F199B1036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 29";
+		rLen = 0;
+		rLoc = 585;
+		rType = 0;
+		vrLen = 795;
+		vrLoc = 363;
+	};
+	F5F199B2036D4BBC01EB0372 = {
+		fRef = F59E47BC036AB228016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlert.m: 21";
+		rLen = 0;
+		rLoc = 520;
+		rType = 0;
+		vrLen = 1080;
+		vrLoc = 36;
+	};
+	F5F199B3036D4BBC01EB0372 = {
+		fRef = F59E47AB036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.m: 36";
+		rLen = 0;
+		rLoc = 676;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 482;
+	};
+	F5F199B4036D4BBC01EB0372 = {
+		fRef = F59E47AC036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.h: 14";
+		rLen = 45;
+		rLoc = 238;
+		rType = 0;
+		vrLen = 406;
+		vrLoc = 0;
+	};
+	F5F199B5036D4BBC01EB0372 = {
+		fRef = F59E47AB036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.m: 36";
+		rLen = 0;
+		rLoc = 676;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 482;
+	};
+	F5F199B6036D4BBC01EB0372 = {
+		fRef = F59E47AC036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.h: 14";
+		rLen = 45;
+		rLoc = 238;
+		rType = 0;
+		vrLen = 406;
+		vrLoc = 0;
+	};
+	F5F199B7036D4BBC01EB0372 = {
+		fRef = F59E47AB036AAC1E016B311C;
+		isa = PBXTextBookmark;
+		name = "PSBeepAlert.m: 36";
+		rLen = 0;
+		rLoc = 676;
+		rType = 0;
+		vrLen = 804;
+		vrLoc = 482;
+	};
+	F5F199B8036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 48";
+		rLen = 0;
+		rLoc = 1262;
+		rType = 0;
+		vrLen = 883;
+		vrLoc = 454;
+	};
+	F5F199B9036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 16";
+		rLen = 0;
+		rLoc = 377;
+		rType = 0;
+		vrLen = 287;
+		vrLoc = 0;
+	};
+	F5F199BA036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: 10";
+		rLen = 0;
+		rLoc = 214;
+		rType = 0;
+		vrLen = 783;
+		vrLoc = 0;
+	};
+	F5F199BB036D4BBC01EB0372 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 24";
+		rLen = 0;
+		rLoc = 680;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	F5F199BC036D4BBC01EB0372 = {
+		fRef = F59E47C1036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.h: 17";
+		rLen = 0;
+		rLoc = 371;
+		rType = 0;
+		vrLen = 639;
+		vrLoc = 0;
+	};
+	F5F199BD036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 8834;
+		rType = 0;
+		vrLen = 1431;
+		vrLoc = 8406;
+	};
+	F5F199BE036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: didFinishSpeaking:";
+		rLen = 0;
+		rLoc = 1396;
+		rType = 0;
+		vrLen = 916;
+		vrLoc = 505;
+	};
+	F5F199BF036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: control:didFailToValidatePartialString:errorDescription:";
+		rLen = 0;
+		rLoc = 11107;
+		rType = 0;
+		vrLen = 1375;
+		vrLoc = 9214;
+	};
+	F5F199C0036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: initWithVoice:";
+		rLen = 40;
+		rLoc = 369;
+		rType = 0;
+		vrLen = 783;
+		vrLoc = 0;
+	};
+	F5F199C1036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 18";
+		rLen = 0;
+		rLoc = 377;
+		rType = 0;
+		vrLen = 328;
+		vrLoc = 0;
+	};
+	F5F199C2036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: alertWithVoice:";
+		rLen = 54;
+		rLoc = 247;
+		rType = 0;
+		vrLen = 783;
+		vrLoc = 0;
+	};
+	F5F199C3036D4BBC01EB0372 = {
+		fRef = F5F1986D036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.h: 18";
+		rLen = 0;
+		rLoc = 336;
+		rType = 0;
+		vrLen = 383;
+		vrLoc = 0;
+	};
+	F5F199C4036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 10263;
+		rType = 0;
+		vrLen = 1450;
+		vrLoc = 8452;
+	};
+	F5F199C5036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1310;
+		vrLoc = 0;
+	};
+	F5F199C6036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 10262;
+		rType = 0;
+		vrLen = 1335;
+		vrLoc = 9113;
+	};
+	F5F199C7036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1310;
+		vrLoc = 0;
+	};
+	F5F199C8036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 10262;
+		rType = 0;
+		vrLen = 1325;
+		vrLoc = 9113;
+	};
+	F5F199C9036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1295;
+		vrLoc = 420;
+	};
+	F5F199CA036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 240";
+		rLen = 0;
+		rLoc = 10589;
+		rType = 0;
+		vrLen = 1402;
+		vrLoc = 9342;
+	};
+	F5F199CB036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 385;
+	};
+	F5F199CC036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 240";
+		rLen = 0;
+		rLoc = 10589;
+		rType = 0;
+		vrLen = 1348;
+		vrLoc = 9342;
+	};
+	F5F199CD036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 385;
+	};
+	F5F199CE036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: silence:";
+		rLen = 0;
+		rLoc = 10583;
+		rType = 0;
+		vrLen = 1277;
+		vrLoc = 9123;
+	};
+	F5F199CF036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: dealloc";
+		rLen = 65;
+		rLoc = 521;
+		rType = 0;
+		vrLen = 897;
+		vrLoc = 468;
+	};
+	F5F199D0036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: 116";
+		rLen = 0;
+		rLoc = 3383;
+		rType = 0;
+		vrLen = 688;
+		vrLoc = 2273;
+	};
+	F5F199D1036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 28";
+		rLen = 0;
+		rLoc = 561;
+		rType = 0;
+		vrLen = 516;
+		vrLoc = 0;
+	};
+	F5F199D2036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: stopVoicePreview:";
+		rLen = 0;
+		rLoc = 3238;
+		rType = 0;
+		vrLen = 688;
+		vrLoc = 2273;
+	};
+	F5F199D3036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 15";
+		rLen = 0;
+		rLoc = 301;
+		rType = 0;
+		vrLen = 516;
+		vrLoc = 0;
+	};
+	F5F199D4036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: stopVoicePreview:";
+		rLen = 41;
+		rLoc = 3196;
+		rType = 0;
+		vrLen = 694;
+		vrLoc = 2279;
+	};
+	F5F199D5036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 12";
+		rLen = 0;
+		rLoc = 257;
+		rType = 0;
+		vrLen = 514;
+		vrLoc = 0;
+	};
+	F5F199D6036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: voiceName";
+		rLen = 0;
+		rLoc = 1854;
+		rType = 0;
+		vrLen = 970;
+		vrLoc = 1318;
+	};
+	F5F199D7036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: dateCompleted:";
+		rLen = 0;
+		rLoc = 8115;
+		rType = 0;
+		vrLen = 1337;
+		vrLoc = 6553;
+	};
+	F5F199D8036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 385;
+	};
+	F5F199D9036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: dateCompleted:";
+		rLen = 0;
+		rLoc = 8020;
+		rType = 0;
+		vrLen = 1279;
+		vrLoc = 6553;
+	};
+	F5F199DA036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 385;
+	};
+	F5F199DB036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: dateCompleted:";
+		rLen = 0;
+		rLoc = 8020;
+		rType = 0;
+		vrLen = 1327;
+		vrLoc = 6510;
+	};
+	F5F199DC036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 14";
+		rLen = 0;
+		rLoc = 278;
+		rType = 0;
+		vrLen = 1330;
+		vrLoc = 385;
+	};
+	F5F199DD036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: dateCompleted:";
+		rLen = 39;
+		rLoc = 7892;
+		rType = 0;
+		vrLen = 1387;
+		vrLoc = 7211;
+	};
+	F5F199DE036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: inAtChanged:";
+		rLen = 0;
+		rLoc = 1557;
+		rType = 0;
+		vrLen = 1364;
+		vrLoc = 385;
+	};
+	F5F199DF036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: doSpeakChanged:";
+		rLen = 0;
+		rLoc = 8018;
+		rType = 0;
+		vrLen = 1359;
+		vrLoc = 7151;
+	};
+	F5F199E0036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 2904;
+		rType = 0;
+		vrLen = 1165;
+		vrLoc = 2071;
+	};
+	F5F199E1036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 185";
+		rLen = 0;
+		rLoc = 8116;
+		rType = 0;
+		vrLen = 1436;
+		vrLoc = 0;
+	};
+	F5F199E2036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 24";
+		rLen = 158;
+		rLoc = 403;
+		rType = 0;
+		vrLen = 514;
+		vrLoc = 0;
+	};
+	F5F199E3036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: dealloc";
+		rLen = 0;
+		rLoc = 2803;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 0;
+	};
+	F5F199E4036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 306";
+		rLen = 0;
+		rLoc = 12147;
+		rType = 0;
+		vrLen = 829;
+		vrLoc = 11078;
+	};
+	F5F199E5036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: inAtChanged:";
+		rLen = 0;
+		rLoc = 1557;
+		rType = 0;
+		vrLen = 1404;
+		vrLoc = 345;
+	};
+	F5F199E6036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: controlTextDidChange:";
+		rLen = 0;
+		rLoc = 11877;
+		rType = 0;
+		vrLen = 845;
+		vrLoc = 11078;
+	};
+	F5F199E7036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 3098;
+		rType = 0;
+		vrLen = 896;
+		vrLoc = 2474;
+	};
+	F5F199E8036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: previewStringForVoice:";
+		rLen = 39;
+		rLoc = 12109;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 11078;
+	};
+	F5F199E9036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: inAtChanged:";
+		rLen = 0;
+		rLoc = 1557;
+		rType = 0;
+		vrLen = 1310;
+		vrLoc = 0;
+	};
+	F5F199EA036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: control:didFailToValidatePartialString:errorDescription:";
+		rLen = 7;
+		rLoc = 11208;
+		rType = 0;
+		vrLen = 1146;
+		vrLoc = 10428;
+	};
+	F5F199EB036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: voiceIndex";
+		rLen = 0;
+		rLoc = 2042;
+		rType = 0;
+		vrLen = 1193;
+		vrLoc = 1562;
+	};
+	F5F199EC036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: triggerForAlarm:";
+		rLen = 0;
+		rLoc = 1218;
+		rType = 0;
+		vrLen = 899;
+		vrLoc = 468;
+	};
+	F5F199ED036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 2442;
+		rType = 0;
+		vrLen = 1248;
+		vrLoc = 0;
+	};
+	F5F199EE036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 26";
+		rLen = 21;
+		rLoc = 515;
+		rType = 0;
+		vrLen = 514;
+		vrLoc = 0;
+	};
+	F5F199EF036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: inAtChanged:";
+		rLen = 0;
+		rLoc = 1557;
+		rType = 0;
+		vrLen = 1310;
+		vrLoc = 0;
+	};
+	F5F199F0036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: control:didFailToValidatePartialString:errorDescription:";
+		rLen = 0;
+		rLoc = 11221;
+		rType = 0;
+		vrLen = 1076;
+		vrLoc = 10428;
+	};
+	F5F199F1036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 35";
+		rLen = 5;
+		rLoc = 1225;
+		rType = 0;
+		vrLen = 1279;
+		vrLoc = 157;
+	};
+	F5F199F2036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 3032;
+		rType = 0;
+		vrLen = 1844;
+		vrLoc = 1248;
+	};
+	F5F199F3036D4BBC01EB0372 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 19";
+		rLen = 0;
+		rLoc = 458;
+		rType = 0;
+		vrLen = 1281;
+		vrLoc = 154;
+	};
+	F5F199F4036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: controlTextDidChange:";
+		rLen = 0;
+		rLoc = 11921;
+		rType = 0;
+		vrLen = 873;
+		vrLoc = 11141;
+	};
+	F5F199F5036D4BBC01EB0372 = {
+		fRef = F59E47C1036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.h: 17";
+		rLen = 0;
+		rLoc = 371;
+		rType = 0;
+		vrLen = 639;
+		vrLoc = 0;
+	};
+	F5F199F6036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 2587;
+		rType = 0;
+		vrLen = 1275;
+		vrLoc = 1857;
+	};
+	F5F199F7036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: didFinishSpeaking:";
+		rLen = 0;
+		rLoc = 1396;
+		rType = 0;
+		vrLen = 822;
+		vrLoc = 0;
+	};
+	F5F199F8036D4BBC01EB0372 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: dealloc";
+		rLen = 341;
+		rLoc = 460;
+		rType = 0;
+		vrLen = 937;
+		vrLoc = 0;
+	};
+	F5F199F9036D4BBC01EB0372 = {
+		fRef = F5F1986C036B813101EB0372;
+		isa = PBXTextBookmark;
+		name = "PSSpeechAlert.m: dealloc";
+		rLen = 0;
+		rLoc = 521;
+		rType = 0;
+		vrLen = 922;
+		vrLoc = 501;
+	};
+	F5F199FA036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 11623;
+		rType = 0;
+		vrLen = 923;
+		vrLoc = 11087;
+	};
+	F5F199FB036D4BBC01EB0372 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: dealloc";
+		rLen = 0;
+		rLoc = 486;
+		rType = 0;
+		vrLen = 940;
+		vrLoc = 0;
+	};
+	F5F199FC036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: doScriptChanged:";
+		rLen = 0;
+		rLoc = 7808;
+		rType = 0;
+		vrLen = 1366;
+		vrLoc = 6795;
+	};
+	F5F199FE036D4BBC01EB0372 = {
+		fRef = F589C9C6035AA12B0155F4B2;
+		isa = PBXTextBookmark;
+		name = "Read Me.rtfd: 76";
+		rLen = 0;
+		rLoc = 4935;
+		rType = 0;
+		vrLen = 1910;
+		vrLoc = 5107;
+	};
+	F5F199FF036D4BBC01EB0372 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 2";
+		rLen = 0;
+		rLoc = 237;
+		rType = 0;
+		vrLen = 237;
+		vrLoc = 0;
+	};
+	F5F19A00036D4BBC01EB0372 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 223;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	F5F19A01036D4BBC01EB0372 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: dealloc";
+		rLen = 0;
+		rLoc = 687;
+		rType = 0;
+		vrLen = 1079;
+		vrLoc = 8081;
+	};
+	F5F19A02036D4BBC01EB0372 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 20";
+		rLen = 0;
+		rLoc = 446;
+		rType = 0;
+		vrLen = 954;
+		vrLoc = 0;
+	};
+	F5F19A03036D4BBC01EB0372 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 275";
+		rLen = 0;
+		rLoc = 8516;
+		rType = 0;
+		vrLen = 1124;
+		vrLoc = 8036;
+	};
+	F5F19A04036D4BBC01EB0372 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 18";
+		rLen = 0;
+		rLoc = 312;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 0;
+	};
+	F5F19A05036D4BBC01EB0372 = {
+		fRef = F517D63F0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 393;
+		vrLoc = 0;
+	};
+	F5F19A06036D4BBC01EB0372 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 300";
+		rLen = 0;
+		rLoc = 4015;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 4015;
+	};
+	F5F19A07036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 227;
+		vrLoc = 0;
+	};
+	F5F19A08036D4BBC01EB0372 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 300";
+		rLen = 0;
+		rLoc = 4015;
+		rType = 0;
+		vrLen = 0;
+		vrLoc = 4015;
+	};
+	F5F19A09036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 243;
+		vrLoc = 0;
+	};
+	F5F19A0A036D4BBC01EB0372 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 123";
+		rLen = 0;
+		rLoc = 4015;
+		rType = 0;
+		vrLen = 1336;
+		vrLoc = 2679;
+	};
+	F5F19A0B036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 59";
+		rLen = 15;
+		rLoc = 1440;
+		rType = 0;
+		vrLen = 954;
+		vrLoc = 1151;
+	};
+	F5F19A0C036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 14";
+		rLen = 0;
+		rLoc = 373;
+		rType = 0;
+		vrLen = 302;
+		vrLoc = 0;
+	};
+	F5F19A0D036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 68";
+		rLen = 0;
+		rLoc = 2541;
+		rType = 0;
+		vrLen = 1115;
+		vrLoc = 1351;
+	};
+	F5F19A0E036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 254;
+		vrLoc = 0;
+	};
+	F5F19A0F036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 12";
+		rLen = 0;
+		rLoc = 229;
+		rType = 0;
+		vrLen = 252;
+		vrLoc = 0;
+	};
+	F5F19A10036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 14";
+		rLen = 0;
+		rLoc = 1641;
+		rType = 0;
+		vrLen = 257;
+		vrLoc = 0;
+	};
+	F5F19A11036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 97";
+		rLen = 0;
+		rLoc = 2524;
+		rType = 0;
+		vrLen = 1406;
+		vrLoc = 2738;
+	};
+	F5F19A12036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 15";
+		rLen = 0;
+		rLoc = 373;
+		rType = 0;
+		vrLen = 328;
+		vrLoc = 0;
+	};
+	F5F19A13036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1167;
+		vrLoc = 0;
+	};
+	F5F19A14036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 15";
+		rLen = 0;
+		rLoc = 373;
+		rType = 0;
+		vrLen = 328;
+		vrLoc = 0;
+	};
+	F5F19A15036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 117";
+		rLen = 0;
+		rLoc = 3025;
+		rType = 0;
+		vrLen = 1239;
+		vrLoc = 2058;
+	};
+	F5F19A16036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 13";
+		rLen = 0;
+		rLoc = 252;
+		rType = 0;
+		vrLen = 365;
+		vrLoc = 0;
+	};
+	F5F19A17036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 136";
+		rLen = 0;
+		rLoc = 3933;
+		rType = 0;
+		vrLen = 1539;
+		vrLoc = 2713;
+	};
+	F5F19A18036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 20";
+		rLen = 37;
+		rLoc = 446;
+		rType = 0;
+		vrLen = 1185;
+		vrLoc = 243;
+	};
+	F5F19A19036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 15";
+		rLen = 0;
+		rLoc = 361;
+		rType = 0;
+		vrLen = 286;
+		vrLoc = 0;
+	};
+	F5F19A1A036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 28";
+		rLen = 38;
+		rLoc = 749;
+		rType = 0;
+		vrLen = 1222;
+		vrLoc = 206;
+	};
+	F5F19A1B036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 16";
+		rLen = 0;
+		rLoc = 361;
+		rType = 0;
+		vrLen = 324;
+		vrLoc = 0;
+	};
+	F5F19A1C036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 36";
+		rLen = 33;
+		rLoc = 1066;
+		rType = 0;
+		vrLen = 1222;
+		vrLoc = 206;
+	};
+	F5F19A1D036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 2";
+		rLen = 27;
+		rLoc = 7;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	F5F19A1E036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: 11";
+		rLen = 0;
+		rLoc = 224;
+		rType = 0;
+		vrLen = 1199;
+		vrLoc = 0;
+	};
+	F5F19A1F036D4BBC01EB0372 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: rowHeight";
+		rLen = 50;
+		rLoc = 3533;
+		rType = 0;
+		vrLen = 1336;
+		vrLoc = 2679;
+	};
+	F5F19A20036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 36";
+		rLen = 33;
+		rLoc = 1066;
+		rType = 0;
+		vrLen = 1222;
+		vrLoc = 206;
+	};
+	F5F19A21036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 19";
+		rLen = 0;
+		rLoc = 329;
+		rType = 0;
+		vrLen = 379;
+		vrLoc = 0;
+	};
+	F5F19A22036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 31";
+		rLen = 0;
+		rLoc = 931;
+		rType = 0;
+		vrLen = 1104;
+		vrLoc = 0;
+	};
+	F5F19A23036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 6";
+		rLen = 0;
+		rLoc = 136;
+		rType = 0;
+		vrLen = 368;
+		vrLoc = 0;
+	};
+	F5F19A24036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: __PTRDIFF_TYPE__";
+		rLen = 0;
+		rLoc = 136;
+		rType = 0;
+		vrLen = 1101;
+		vrLoc = 0;
+	};
+	F5F19A25036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 9";
+		rLen = 0;
+		rLoc = 176;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	F5F19A26036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: ctxt";
+		rLen = 0;
+		rLoc = 2757;
+		rType = 0;
+		vrLen = 1371;
+		vrLoc = 2198;
+	};
+	F5F19A27036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 9";
+		rLen = 0;
+		rLoc = 176;
+		rType = 0;
+		vrLen = 357;
+		vrLoc = 0;
+	};
+	F5F19A28036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: ctxt";
+		rLen = 0;
+		rLoc = 2757;
+		rType = 0;
+		vrLen = 1371;
+		vrLoc = 2198;
+	};
+	F5F19A29036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 16";
+		rLen = 0;
+		rLoc = 332;
+		rType = 0;
+		vrLen = 356;
+		vrLoc = 0;
+	};
+	F5F19A2A036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: tableView:didClickTableColumn:";
+		rLen = 104;
+		rLoc = 4254;
+		rType = 0;
+		vrLen = 1749;
+		vrLoc = 3443;
+	};
+	F5F19A2B036D4BBC01EB0372 = {
+		fRef = F5F198D1036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.h: 18";
+		rLen = 0;
+		rLoc = 373;
+		rType = 0;
+		vrLen = 382;
+		vrLoc = 0;
+	};
+	F5F19A2C036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: sortData";
+		rLen = 0;
+		rLoc = 2925;
+		rType = 0;
+		vrLen = 1312;
+		vrLoc = 2198;
+	};
+	F5F19A2D036D4BBC01EB0372 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 6";
+		rLen = 0;
+		rLoc = 136;
+		rType = 0;
+		vrLen = 368;
+		vrLoc = 0;
+	};
+	F5F19A2E036D4BBC01EB0372 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: ascendingSortIndicator";
+		rLen = 0;
+		rLoc = 561;
+		rType = 0;
+		vrLen = 1241;
+		vrLoc = 46;
+	};
+	F5F19A2F036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: selectItems:";
+		rLen = 0;
+		rLoc = 2202;
+		rType = 0;
+		vrLen = 1067;
+		vrLoc = 1690;
+	};
+	F5F19A30036D4BBC01EB0372 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 973;
+		vrLoc = 0;
+	};
+	F5F19A31036D4BBC01EB0372 = {
+		fRef = F5F198D0036BE57401EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRTableDelegate.m: selectItems:";
+		rLen = 0;
+		rLoc = 2202;
+		rType = 0;
+		vrLen = 1065;
+		vrLoc = 1690;
+	};
+	F5F19A32036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: dealloc";
+		rLen = 0;
+		rLoc = 2803;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 0;
+	};
+	F5F19A33036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 2997;
+		rType = 0;
+		vrLen = 1275;
+		vrLoc = 1857;
+	};
+	F5F19A34036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 26";
+		rLen = 102;
+		rLoc = 454;
+		rType = 0;
+		vrLen = 555;
+		vrLoc = 0;
+	};
+	F5F19A35036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 2643;
+		rType = 0;
+		vrLen = 1343;
+		vrLoc = 1803;
+	};
+	F5F19A36036D4BBC01EB0372 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: finishLaunching";
+		rLen = 0;
+		rLoc = 552;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 0;
+	};
+	F5F19A37036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 297";
+		rLen = 0;
+		rLoc = 11769;
+		rType = 0;
+		vrLen = 1241;
+		vrLoc = 7586;
+	};
+	F5F19A38036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 0;
+		rLoc = 2579;
+		rType = 0;
+		vrLen = 1328;
+		vrLoc = 1712;
+	};
+	F5F19A39036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: doSpeakChanged:";
+		rLen = 0;
+		rLoc = 8091;
+		rType = 0;
+		vrLen = 914;
+		vrLoc = 11228;
+	};
+	F5F19A3A036D4BBC01EB0372 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 22";
+		rLen = 1;
+		rLoc = 563;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	F5F19A3B036D4BBC01EB0372 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 24";
+		rLen = 0;
+		rLoc = 680;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	F5F19A3C036D4BBC01EB0372 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 23";
+		rLen = 0;
+		rLoc = 645;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	F5F19A3D036D4BBC01EB0372 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 24";
+		rLen = 0;
+		rLoc = 680;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	F5F19A3E036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 26";
+		rLen = 102;
+		rLoc = 454;
+		rType = 0;
+		vrLen = 555;
+		vrLoc = 0;
+	};
+	F5F19A3F036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 93;
+		rLoc = 2564;
+		rType = 0;
+		vrLen = 1328;
+		vrLoc = 1712;
+	};
+	F5F19A40036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 26";
+		rLen = 102;
+		rLoc = 454;
+		rType = 0;
+		vrLen = 555;
+		vrLoc = 0;
+	};
+	F5F19A41036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 93;
+		rLoc = 2564;
+		rType = 0;
+		vrLen = 1328;
+		vrLoc = 1712;
+	};
+	F5F19A42036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 26";
+		rLen = 102;
+		rLoc = 454;
+		rType = 0;
+		vrLen = 555;
+		vrLoc = 0;
+	};
+	F5F19A43036D4BBC01EB0372 = {
+		fRef = F5F19870036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.m: _previewVoice";
+		rLen = 93;
+		rLoc = 2564;
+		rType = 0;
+		vrLen = 1328;
+		vrLoc = 1712;
+	};
+	F5F19A44036D4BBC01EB0372 = {
+		fRef = F5F19871036B822E01EB0372;
+		isa = PBXTextBookmark;
+		name = "NJRVoicePopUpButton.h: 26";
+		rLen = 102;
+		rLoc = 454;
+		rType = 0;
+		vrLen = 561;
+		vrLoc = 0;
+	};
+	F5F19A45036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: objectValueForTextField:whileEditing:";
+		rLen = 0;
+		rLoc = 3668;
+		rType = 0;
+		vrLen = 1372;
+		vrLoc = 2999;
+	};
+	F5F19A46036D4BBC01EB0372 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 23";
+		rLen = 0;
+		rLoc = 645;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	F5F19A47036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: play";
+		rLen = 0;
+		rLoc = 508;
+		rType = 0;
+		vrLen = 1041;
+		vrLoc = 1133;
+	};
+	F5F19A48036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 283";
+		rLen = 216;
+		rLoc = 11438;
+		rType = 0;
+		vrLen = 1133;
+		vrLoc = 10790;
+	};
+	F5F19A49036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: controllerWithAlarm:movieAlert:";
+		rLen = 0;
+		rLoc = 2896;
+		rType = 0;
+		vrLen = 1075;
+		vrLoc = 1201;
+	};
+	F5F19A4A036D4BBC01EB0372 = {
+		fRef = F59E47C1036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.h: 24";
+		rLen = 0;
+		rLoc = 602;
+		rType = 0;
+		vrLen = 608;
+		vrLoc = 0;
+	};
+	F5F19A4B036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: windowWillClose:";
+		rLen = 0;
+		rLoc = 3235;
+		rType = 0;
+		vrLen = 1115;
+		vrLoc = 1130;
+	};
+	F5F19A4C036D4BBC01EB0372 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 13";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 0;
+	};
+	F5F19A4D036D4BBC01EB0372 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 283";
+		rLen = 216;
+		rLoc = 11438;
+		rType = 0;
+		vrLen = 1131;
+		vrLoc = 10790;
+	};
+	F5F19A4E036D4BBC01EB0372 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 23";
+		rLen = 0;
+		rLoc = 645;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	F5F19A4F036D4BBC01EB0372 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 24";
+		rLen = 0;
+		rLoc = 680;
+		rType = 0;
+		vrLen = 729;
+		vrLoc = 0;
+	};
+	F5F19A50036D4BBC01EB0372 = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: initWithAlarm:movieAlert:";
+		rLen = 0;
+		rLoc = 2545;
+		rType = 0;
+		vrLen = 1115;
+		vrLoc = 1130;
+	};
+	F5F19A51036D4BBC01EB0372 = {
 		fRef = F59E47B4036AAD55016B311C;
 		isa = PBXTextBookmark;
